### Method

# EDataBook DataBook report_error

since: 3.2

#### Declaration [src]

    void
    e_data_book_report_error (
      EDataBook* book,
      const gchar* message
    )

#### Description [src]

Notifies the clients about an error, which happened out of any client-initiate operation.

Available since: 3.2

#### Parameters

`message`

  Type: `const gchar*`

  An error message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.